﻿/* http://meyerweb.com/eric/tools/css/reset/
	v2.0 | 20110126
	License: none (public domain)
*/


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
p
{
    margin-top: 0px;
}
.google
{
    display:none;
}
.hidden
{
    display:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
    display: block;
}
ol, ul
{
    list-style: none;
}
blockquote, q
{
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
    content: none;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}
html
{
    height: 100%;
}

h1
{
    font-size: 24px;
    font-weight: bold;
    line-height: 12px;
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
}
h3
{
    font-size: 16px;
    font-weight: bold;
}
body
{
    color: #4A4A4A;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 19px;
    height: 100%;
    overflow: visible;
    line-height: 22px;
}
#outer
{
    display: table;
    height: 100%;
    width: 100%;
}

#middle
{
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    min-height:620px;
    overflow:hidden;
}
#container
{
    height: 620px;
    min-width: 980px;
    width: 100%;
    position: relative;
}
#container #bg
{
    width: 100%;
    height: 300px;
    /*background: #e1e1dd url(../images/bg.png) repeat-x;*/
    position: absolute;
    z-index: -1;
    top: -70px;
    margin-left: -158px;
    /*overflow: hidden;*/
}
#container #bg #tr {
    width: 50%;
    height: 300px;
    position: absolute;
    right: -160px;
    top: 0px;
    padding-right: 160px;
    background: #fff url(../images/bg_tr.png) repeat-x bottom;
}

    #container #bg #fr {
         width: 50%;
    height: 100%;
    position: absolute;
    right: -160px;
    bottom: 0px;
    padding-right: 160px;
    background: #d7d7d6;
        z-index: -1;
    }
#container #bg #tl {
    width: 50%;
    height: 300px;
    position: absolute;
    left: 0px;
    top: 0px;
    background: #fff url(../images/bg_tl.png) repeat-x bottom;
}
#container #bg #fl {
    width: 50%;
    height: 100%;
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: #dedede;
    z-index: -1;
}
    #container #bg #tl g {
        position: absolute;
        right: 0px;
        bottom: 0px;
    background: url(../images/bg_tl_g.png) no-repeat bottom;
        width: 100px;
        height: 235px;

    }
#container #bg #br {
    width: 50%;
    height: 1000px;
    
    position: absolute;
    right: 0px;
    bottom: -1000px;
    background: url(../images/bg_br.png) repeat-y left;
}
#container #bg.continue
{
    top: 90px;
}
#content
{
    width: 980px;
    margin: 0 auto;
    position: relative;
}
#content .mail_link
{
    display:block;
    padding-left:20px;
    background: url(../images/letter.png) no-repeat left;
}
#content .facebook_link
{
    display:block;
    padding-left:20px;
    background: url(../images/facebook.png) no-repeat left;
}
#content .weibo_link
{
    display:block;
    padding-left:20px;
    background: url(../images/weibo.png) no-repeat left;
}
#content #footer
{
    position: absolute;
    text-transform: uppercase;
    top: 545px;
    left: 355px;
    font-size: 36px;
    font-weight: bold;
    display: none;
}

#content #brand
{
    width: 225px;
    height: 135px;
    background: url(../images/logo.png) no-repeat top right;
    position: absolute;
    top: 270px;
    left: 76px;
    z-index: 3;
    display:none;
}
#content #resoundlogo
{
    width: 225px;
    height: 75px;
    position: absolute;
    top: 10px;
    left: 76px;
    z-index: 3;
}
#content #page
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 980px;
    height: 620px;
    overflow: hidden;
}
#page .left
{
    width: 303px;
    text-align: right;
    float: left;
    margin-top: 110px;
    font-size: 16px;
}
#page .right
{
    margin-left: 55px;
    margin-top: 89px;
    float: left;
    width: 560px;
}
#page .notop
{
    margin-top:55px !important;
}
#content #startkey
{
    width: 5px;
    height: 71px;
    background-color: #F3CE00;
    position: absolute;
    top: 130px;
    left: 332px;
}
#page .start
{
    background: url(../images/btn_start.png) no-repeat left top;
    height: 90px;
    font-size: 72px;
    font-weight: bold;
    line-height: 90px;
    padding-left: 110px;
    margin-left: -10px;
    cursor: pointer;
    margin-top: 32px;
}
#page .start:hover
{
    background: url(../images/btn_start_hover.png) no-repeat left top;
}
#page .left h3
{
    margin-top: 20px;
}

#page .welcome
{
    margin-top: 62px;
    width: 600px;
}
#content #wizardkey
{
    width: 5px;
    height: 71px;
    background-color: #F3CE00;
    position: absolute;
    top: 120px;
    left: 332px;
}
#page .menu
{
    float: right;
    font-weight: bold;
}
#page .menu .item
{
    font-size: 20px;
    width: 210px;
    height: 44px;
    float: right;
    text-align: left;
    line-height: 44px;
    color: #A1A1A1;
    text-transform: uppercase;
}
#page .menu .item .num
{
    font-size: 36px;
    height: 44px;
    float: right;
    font-weight: bold;
    width: 30px;
    text-align: right;
}
#page .menu .item.current
{
    height: 88px;
    color: #4A4A4A;
    line-height: 88px;
}
#page .menu .item.current .num
{
    font-size: 72px;
    height: 88px;
    line-height: 88px;
    letter-spacing: -9px;
}

#page .wizard
{
    width: 550px;
    text-align: left;
    padding-top: 0px;
    padding-right: 0px;
    font-size: 16px;
    font-weight: bold;
}
.title {
    font-size: 16px;
    font-weight: bold;
}
.wizard .male
{
    width: 90px;
    height: 90px;
    background: url(../images/btn_male.png);
    float: left;
    margin-left: -10px;
    cursor: pointer;
}
.wizard .male:hover
{
    background: url(../images/btn_male_hover.png);
}
.wizard .female
{
    width: 90px;
    height: 90px;
    background: url(../images/btn_female.png);
    float: left;
    margin-top: 0px;
    cursor: pointer;
}
.wizard .female:hover
{
    background: url(../images/btn_female_hover.png);
}
.wizard .speakers
{
    width: 90px;
    height: 90px;
    background: url(../images/btn_speakers.png);
    float: left;
    cursor: pointer;
}
.wizard select
{
    width:200px;
    line-height:20px;
    font-size:16px;
    margin-top:10px;
    color: #515144;
}
.wizard .speakers:hover
{
    background: url(../images/btn_speakers_hover.png);
}
.wizard .headphones
{
    width: 90px;
    height: 90px;
    background: url(../images/btn_headphones.png);
    float: left;
    margin-left: -10px;
    cursor: pointer;
}
.wizard .headphones:hover
{
    background: url(../images/btn_headphones_hover.png);
}
.wizard .shadow
{
    width: 123px;
    height: 121px;
    background: url(../images/btn_shadow.png) no-repeat;
    float: left;
    margin-top: 65px;
}
.wizard .shadow.l
{
    margin-right: 7px;
}

#page .note
{
    width: 600px;
    margin-top: 10px;
    clear: both;
    /*position: absolute;
    top: 0px;
    left: 0px;
    top: 434px;
    left: 355px;*/
}

#page .testnote
{
    width: 140px;
   /* position: absolute;
    top: 0px;
    left: 0px;
    top: 240px;
    left: 355px;*/
}
#page .testnote2
{
    width: 140px;
    position: absolute;
    top: 0px;
    left: 0px;
    top: 195px;
    left: 355px;
}
strong
{
    font-weight: bold;
}

.wizard5Text
{
    width:571px;
    margin-top:0px;
}
.wizard5Text .title {
    padding-bottom: 3px;
}
#content #testkey
{
    width: 5px;
    height: 72px;
    background-color: #F3CE00;
    position: absolute;
    top: 160px;
    left: 332px;
}
#content .dialog
{
    position:absolute;
    width:880px;
    height:540px;
    border:1px solid #cecec6;
    background:url(../images/bg_dialog.png);
    z-index:999;
    left:70px;
    top:35px;
}
#content .dialog h1
{
    margin-bottom:20px;
}
#content .dialog .close
{
    position:absolute;
    width:36px;
    height:36px;
    background:url(../images/btn_close.png) no-repeat;
    z-index:1000;
    left:855px;
    top:-10px;
    cursor:pointer;
}
#content .dialog .close:hover
{
    background:url(../images/btn_close_hover.png) no-repeat;
}
#content .dialog .content
{
margin:60px;
}
#content .help
{
    float:left;
    color:#616161;
    margin-left:92px;
    padding-left:20px;
    background:url(../images/dot.png) no-repeat;
    background-position: left center;
    cursor:pointer;
    padding-right: 20px;
    text-align:left;
}
#content .help:hover
{
    color:#4b4b4b;
}
#content #startDisclaimer {
    margin: 0 !important;
}
#content #testHelp
{
    margin-top:11px;
    margin-bottom:10px;
}
#content #interton_wizard
{
    margin-top:42px;
}
.button_shadow
{
    background: url(../images/btn_empty.png) no-repeat left top;
    height: 90px;
    width:90px;
    position:absolute;
    left:-10px;
    z-index: -1;
    top: 0px;
}
.play
{
    background: url(../images/btn_start.png) no-repeat left top;
    height: 90px;
    width:90px;
    font-size: 72px;
    font-weight: bold;
    line-height: 90px;
    cursor: pointer;
    margin-left: -10px;
    /*position:absolute;
    left:345px;
    top:150px;*/
}
.play.initialstart
{
    background: url(../images/btn_play.gif) no-repeat left top;
}
.play:hover
{
    background: url(../images/btn_start_hover.png) no-repeat left top;
}

.replay
{
    background: url(../images/btn_replay.png) no-repeat left top;
    height: 90px;
    width:90px;
    font-size: 72px;
    font-weight: bold;
    line-height: 90px;
    cursor: pointer;
    margin-left: -10px;
    /*position:absolute;
    left:345px;
    top:150px;*/
}
.replay:hover
{
    background: url(../images/btn_replay_hover.png) no-repeat left top;
}
.loading
{
    background: url(../images/Loading.gif) no-repeat left top;
    height: 90px;
    width:90px;
    font-size: 72px;
    font-weight: bold;
    line-height: 90px;
    cursor: pointer;
    /*position:absolute;
    left:345px;
    top:150px;*/
    margin-left: -10px;
}
.test .maze
{
    width: 390px;
    position: absolute;
    left: 540px;
    top: 50px;
}
.test .maze div
{
    width:130px;
    height:130px;
    float:left;
    margin-left:0px;
    margin-right:0px;
    margin-bottom:0px;
}


.test .line
{
    position:absolute;
    left: 333px;
    top: 157px;

}
.test .line .lineto
{
    width:22px;
    height:1px;
    margin-top:12px;
    float:left;
    /*background:#cecec6;*/
    margin-bottom:11px;
}
.test .line .answ
{
    float:left;
    margin-right:0px;
    width:34px;
    height:34px;
    background: url(../images/answ.png) no-repeat;
}
.test .line .answ .square
{
    width: 25px;
    height: 24px;
    margin: 3px;
}
.words_1{ cursor:pointer;   background: url(../images/ico_words_1.png);}
.words_1:hover{    background: url(../images/ico_words_1_hover.png);}
.words_1_disabled{ cursor:default; background: url(../images/ico_words_1_disabled.png);}

.words_2{  cursor:pointer;   background: url(../images/ico_words_2.png);}
.words_2:hover{    background: url(../images/ico_words_2_hover.png);}
.words_2_disabled{  cursor:default; background: url(../images/ico_words_2_disabled.png);}

.words_3{   cursor:pointer;  background: url(../images/ico_words_3.png);}
.words_3:hover{    background: url(../images/ico_words_3_hover.png);}
.words_3_disabled{   cursor:default;    background: url(../images/ico_words_3_disabled.png);}

.words_4{   cursor:pointer;  background: url(../images/ico_words_4.png);}
.words_4:hover{    background: url(../images/ico_words_4_hover.png);}
.words_4_disabled{   cursor:default;    background: url(../images/ico_words_4_disabled.png);}

.words_5{   cursor:pointer;  background: url(../images/ico_words_5.png);}
.words_5:hover{    background: url(../images/ico_words_5_hover.png);}
.words_5_disabled{   cursor:default;    background: url(../images/ico_words_5_disabled.png);}

.words_6{  cursor:pointer;   background: url(../images/ico_words_6.png);}
.words_6:hover{    background: url(../images/ico_words_6_hover.png);}
.words_6_disabled{    cursor:default;   background: url(../images/ico_words_6_disabled.png);}

.words_7{  cursor:pointer;   background: url(../images/ico_words_7.png);}
.words_7:hover{    background: url(../images/ico_words_7_hover.png);}
.words_7_disabled{    cursor:default;   background: url(../images/ico_words_7_disabled.png);}

.words_8{   cursor:pointer;  background: url(../images/ico_words_8.png);}
.words_8:hover{    background: url(../images/ico_words_8_hover.png);}
.words_8_disabled{   cursor:default;    background: url(../images/ico_words_8_disabled.png);}

.words_9{  cursor:pointer;   background: url(../images/ico_words_9.png);}
.words_9:hover{    background: url(../images/ico_words_9_hover.png);}
.words_9_disabled{    cursor:default;   background: url(../images/ico_words_9_disabled.png);}



.numbers_1{   cursor:pointer;  background: url(../images/ico_numbers_1.png);}
.numbers_1:hover{    background: url(../images/ico_numbers_1_hover.png);}
.numbers_1_disabled{    cursor:default;   background: url(../images/ico_numbers_1_disabled.png);}

.numbers_2{   cursor:pointer;  background: url(../images/ico_numbers_2.png);}
.numbers_2:hover{    background: url(../images/ico_numbers_2_hover.png);}
.numbers_2_disabled{    cursor:default;   background: url(../images/ico_numbers_2_disabled.png);}

.numbers_3{   cursor:pointer;  background: url(../images/ico_numbers_3.png);}
.numbers_3:hover{    background: url(../images/ico_numbers_3_hover.png);}
.numbers_3_disabled{   cursor:default;    background: url(../images/ico_numbers_3_disabled.png);}

.numbers_4{  cursor:pointer;   background: url(../images/ico_numbers_4.png);}
.numbers_4:hover{    background: url(../images/ico_numbers_4_hover.png);}
.numbers_4_disabled{    cursor:default;   background: url(../images/ico_numbers_4_disabled.png);}

.numbers_5{  cursor:pointer;   background: url(../images/ico_numbers_5.png);}
.numbers_5:hover{    background: url(../images/ico_numbers_5_hover.png);}
.numbers_5_disabled{   cursor:default;    background: url(../images/ico_numbers_5_disabled.png);}

.numbers_6{  cursor:pointer;   background: url(../images/ico_numbers_6.png);}
.numbers_6:hover{    background: url(../images/ico_numbers_6_hover.png);}
.numbers_6_disabled{    cursor:default;   background: url(../images/ico_numbers_6_disabled.png);}

.numbers_7{  cursor:pointer;   background: url(../images/ico_numbers_7.png);}
.numbers_7:hover{    background: url(../images/ico_numbers_7_hover.png);}
.numbers_7_disabled{    cursor:default;   background: url(../images/ico_numbers_7_disabled.png);}

.numbers_8{  cursor:pointer;   background: url(../images/ico_numbers_8.png);}
.numbers_8:hover{    background: url(../images/ico_numbers_8_hover.png);}
.numbers_8_disabled{    cursor:default;   background: url(../images/ico_numbers_8_disabled.png);}

.numbers_9{  cursor:pointer;   background: url(../images/ico_numbers_9.png);}
.numbers_9:hover{    background: url(../images/ico_numbers_9_hover.png);}
.numbers_9_disabled{    cursor:default;   background: url(../images/ico_numbers_9_disabled.png);}



#content #resultkey
{
    width: 5px;
    height: 72px;
    background-color: #F3CE00;
    position: absolute;
    top: 200px;
    left: 332px;
}
#debugresult
{
    position:absolute;
    background-color:#fff;
    z-index:5;
    border:1px solid #000;
    top:300px;
    left:95px;
    display:none;
    padding:10px;
}
#content #resultShare
{
    margin-top:85px;
}

#content #resultDisclaimer
{
    margin-top:10px;
}
#content #resultMethod
{
    margin-top:10px;
    margin-bottom:10px;
    
}
#resultdealeraddress
{
    margin-top:26px;
    margin-bottom:10px;
    float: left;
    margin-left: 72px;
    color: #616161;
    width: 150px;
    line-height: 32px;
    text-align: left;
}

#content #testMethod
{
    margin-top:0px;
    margin-left:0px !important;
    display:block;
    float: left;
}

#content #interton
{
    /*margin-top:5px;*/
    display:block;
    margin-left: 0px !important;
    float: left;
}
.dialog .languages {
    margin: 100px auto;
    width: 500px;
}
.dialog .languages div {
    float: left;
    width: 90px;
    height: 90px;
    margin-right: 5px;
    cursor: pointer;
}
.dialog .languages .EN {
    background: url(../images/btn_flag_EN.png) no-repeat;
    margin: 0;
}
.dialog .languages .EN:hover {
    background: url(../images/btn_flag_EN_hover.png) no-repeat;
    margin: 0;
}
.dialog .languages .DE {
    background: url(../images/btn_flag_DE.png) no-repeat;
    margin: 0;
}
.dialog .languages .DE:hover {
    background: url(../images/btn_flag_DE_hover.png) no-repeat;
    margin: 0;
}
.dialog .languages .ES {
    background: url(../images/btn_flag_ES.png) no-repeat;
    margin: 0;
}
.dialog .languages .ES:hover {
    background: url(../images/btn_flag_ES_hover.png) no-repeat;
    margin: 0;
}
.dialog .languages .IT {
    background: url(../images/btn_flag_IT.png) no-repeat;
    margin: 0;
}
.dialog .languages .IT:hover {
    background: url(../images/btn_flag_IT_hover.png) no-repeat;
    margin: 0;
}
.dialog .languages .DK {
    background: url(../images/btn_flag_DK.png) no-repeat;
    margin: 0;
}
.dialog .languages .DK:hover {
    background: url(../images/btn_flag_DK_hover.png) no-repeat;
    margin: 0;
}
.dialog .languages .CH {
    background: url(../images/btn_flag_CH.png) no-repeat;
    margin: 0;
}
.dialog .languages .CH:hover {
    background: url(../images/btn_flag_CH_hover.png) no-repeat;
    margin: 0;
}
.dialog .languages .NL {
    background: url(../images/btn_flag_NL.png) no-repeat;
    margin: 0;
}
.dialog .languages .NL:hover {
    background: url(../images/btn_flag_NL_hover.png) no-repeat;
    margin: 0;
}
.dialog .languages .RU {
    background: url(../images/btn_flag_RU.png) no-repeat;
    margin: 0;
}
.dialog .languages .RU:hover {
    background: url(../images/btn_flag_RU_hover.png) no-repeat;
    margin: 0;
}
.dialog .languages .BR {
    background: url(../images/btn_flag_BR.png) no-repeat;
    margin: 0;
}
.dialog .languages .BR:hover {
    background: url(../images/btn_flag_BR_hover.png) no-repeat;
    margin: 0;
}
.dialog .languages .EG {
    background: url(../images/btn_flag_EG.png) no-repeat;
    margin: 0;
}
.dialog .languages .EG:hover {
    background: url(../images/btn_flag_EG_hover.png) no-repeat;
    margin: 0;
}
.dialog .languages .FR {
    background: url(../images/btn_flag_FR.png) no-repeat;
    margin: 0;
}
.dialog .languages .FR:hover {
    background: url(../images/btn_flag_FR_hover.png) no-repeat;
    margin: 0;
}

.dialog .languages .SE {
    background: url(../images/btn_flag_SE.png) no-repeat;
    margin: 0;
}
.dialog .languages .SE:hover {
    background: url(../images/btn_flag_SE_hover.png) no-repeat;
    margin: 0;
}

.dialog .languages .NO {
    background: url(../images/btn_flag_NO.png) no-repeat;
    margin: 0;
}
.dialog .languages .NO:hover {
    background: url(../images/btn_flag_NO_hover.png) no-repeat;
    margin: 0;
}
#content #language
{
    /*margin-top:5px;*/
    display:block;
    margin-left: 0px !important;
    float: left;
}
#content #resultrestart
{
    margin-top:85px;
}

#content #resultyours
{
    margin-top:10px;
}
#content #resulthearing
{
    margin-top:10px;
    margin-bottom:10px;
}
a
{
    text-decoration:none;
    color:#616161;
    text-align:left;
}
a:hover
{
    color:#4b4b4b;
}
#content .contact {
    height: 90px;
    width: 480px;
    position: absolute;
    top: 490px;
    left: 355px;
    font-weight: bold;
    padding-left: 100px;
    cursor: pointer;
    line-height: 22px;
    padding-top: 10px;
}
#content .contact .button {
        background: url(../images/btn_start_attention_orange.gif) no-repeat left top;
        height: 90px;
    width: 90px;
    position: absolute;
    top: 0px;
    left: -10px;
    line-height: 22px;
}
#content .contact h1
{
     font-size: 18px; 
     line-height: 22px;
}
#content .contact:hover .button
{
    background:url(../images/btn_start_attention_orange_hover.png) no-repeat;
}
#content .contact .button_shadow {
        background: url(../images/btn_orange_shadow.png) no-repeat left top;
}
#content .contactsend
{
    height: 90px;
    width:200px;
    position: absolute;
    top: 490px;
    left: 355px;
    font-weight: bold;
    padding-left: 100px;
    cursor:pointer;
}
#content .contactsend .button {
        background: url(../images/btn_send_attention_orange.gif) no-repeat left top;
        height: 90px;
    width: 90px;
    position: absolute;
    top: 0px;
    left: -10px;
}
#content .contactsend h1
{
    padding-top: 10px;
     font-size: 18px; 
     line-height: 22px;
}
#content .contactsend:hover .button
{
    background:url(../images/btn_send_attention_orange_hover.png) no-repeat;
}
#content .contactsend .button_shadow {
        background: url(../images/btn_orange_shadow.png) no-repeat left top;
}
#content .speakersbig
{
    background:url(../images/speakers.png) no-repeat;
    width:220px;
    height:200px;
    position:absolute;
    left:650px;
    top:150px;
}
#content .headphonesbig
{
        background:url(../images/headphones.png) no-repeat;
    width:220px;
    height:200px;
    position:absolute;
    left:650px;
    top:150px;
}
#page .chosen
{
    background: url(../images/btn_chosen.png) no-repeat left top;
    height: 121px;
    width:121px;
    font-size: 121px;
}

#page .wizard_continue {
    position:absolute;
    left:358px;
    top:418px;
}
#page .volumestart_disabled
{
    background: url(../images/btn_start_disabled.png) no-repeat left top;
    height: 90px;
    font-size: 72px;
    font-weight: bold;
    line-height: 90px;
    padding-left: 100px;
    cursor: default;
    margin-left: -10px;
}
#page .volumestart
{
    background: url(../images/btn_start.png) no-repeat left top;
    height: 90px;
    font-size: 72px;
    font-weight: bold;
    line-height: 90px;
    padding-left: 100px;
    cursor: pointer;
    margin-left: -10px;
}
#page .volumestart:hover
{
    background: url(../images/btn_start_hover.png) no-repeat left top;
}

#content .volumecontrol
{
    clear: both;
    
}
#content .btnplus
{
    width:90px;
    height:90px;
    background:url(../images/btn_plus.png) no-repeat;
    cursor:pointer;
    float: left;
}
#content .btnmin
{
    width:90px;
    height:90px;
    background:url(../images/btn_min.png) no-repeat;
    cursor:pointer;
    float: left;
    margin-left: -10px;
}
#content .btnmin:hover
{
    background:url(../images/btn_min_hover.png) no-repeat;
}

#content .btnplus:hover
{
    background:url(../images/btn_plus_hover.png) no-repeat;
}
#content .volumecontrol .slider
{
    width:160px;
    height:36px;
    position:relative;
}
#content .volumecontrol .slider .bar
{
    width:160px;
    height:1px;
    position:absolute;
    top:18px;
    background-color:#cecec6;
}
#content .volumecontrol .slider .slide
{
    width:2px;
    height:18px;
    position:absolute;
    left:52px;
    top:9px;
    background-color:#515144;
}

#content .right input[type="text"]
{
    display:block;
    color:#54545a;
    line-height:22px;
    border:1px solid #a6a698;
    height:22px;
    width:430px;
    margin-bottom:7px;
    padding-left:10px;
}
#content .right textarea {
    
    display:block;
    color:#54545a;
    line-height:20px;
    border:1px solid #a6a698;
    height:60px;
    width:430px;
    margin-bottom:10px;
    padding-left:10px;
}
#content .right #contactme {
  
}